<?php
/**
 * Sidebar template for WooCommerce
 *
 * @package krystal
 */

// Return early if the sidebar is not active
if ( ! is_active_sidebar( 'woosidebar' ) ) {
    return;
}
?>

<aside id="secondary" class="widget-area" role="complementary">
    <?php dynamic_sidebar( 'woosidebar' ); ?>
</aside><!-- #secondary -->
